.tp-simpleresponsive >ul >li{height:550px !important; z-index:100000; }
.tp-banner ul li{height:550px !important; }
.tp-bullets.preview1{display:none; }

.tp-rightarrow.default{z-index: 100 !important;
cursor: pointer !important;
position: relative !important;
background: url(/assets/large_right.png) no-Repeat 0 0 !important;
width: 40px !important;
height: 40px !important;
}


.tp-leftarrow.default {
z-index: 100 !important;
cursor: pointer !important;
position: relative !important;
background: url(/assets/large_left.png) no-Repeat 0 0 !important;
width: 40px !important;
height: 40px !important;
}

.slider{display:none; }
.slider_ie{display:block; margin:0px; padding:0px !important; width:100% !important; }


div.control-group label{position:relative; padding-left:20px; right:0px;font-size:10px; display:block;}

#sdetails input, #sdetails textarea, #sdetails select{padding:5px !important;}
#sdetails label{position:relative; padding-left:20px; right:0px;font-size:10px; display:block;}
.placeholder{color:#fff !important;}

